/* CSS Document */

#content_kategorie {
    line-height: 40px;
    background: #94b3df;
    padding: 10px 0 0 10px;
}

#content_kategorie a {
    text-transform: uppercase;
    color: White;
    padding: 0 10px 0 0;
    font-size: 13px;
}

#content_kategorie a:hover {
    text-decoration: none;
}

#content_kategorie a.kat_ac {
    font-weight: bold;
    text-decoration: none;
    color: #C31861;
}

.right_container_custom {
    padding: 15px 10px 10px 10px;
}

.subarticle {
    margin: 0 0 40px 70px;
    width: 80% !important;
}

.subarticle h2 {
    font-weight: normal;
}

h2 img {
    border: 0;
}

/*diskusie export pod clankom*/

.disk2-box h4 {
    margin: 10px 0 8px 0;
}

h3.pollhdg {
    color: #415DC8;
}

.disk2-box {
    margin: 0 0 0 20px;
}

.disk2-box .go {
    padding: 0 0 8px 0;
    border-bottom: 1px solid #ccc;
}

#commentform {
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px !important;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0); /* IE6-9 */
    background: linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* W3C */
}

.disk2-box .new {
    margin: 10px 0 0 0;
}

.disk2-box .new a {
    color: #3c3c3c;
}